<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<object-presentation>
<presentation-elements>
<presentation-element position="0">
<full-image><![CDATA[/PLZ016_11.jpg]]></full-image>
</presentation-element>
<presentation-element position="1">
<full-image><![CDATA[/PLZ016_12.jpg]]></full-image>
</presentation-element>
<presentation-element position="2">
<full-image><![CDATA[/PLZ016_13.jpg]]></full-image>
</presentation-element>
<presentation-element position="3">
<full-image><![CDATA[/PLZ016_14.jpg]]></full-image>
</presentation-element>
<presentation-element position="4">
<full-image><![CDATA[/PLZ016.jpg]]></full-image>
</presentation-element>
<presentation-element position="5">
<full-image><![CDATA[/PLZ016_1.jpg]]></full-image>
</presentation-element>
<presentation-element position="6">
<full-image><![CDATA[/PLZ016_3.jpg]]></full-image>
</presentation-element>
<presentation-element position="7">
<full-image><![CDATA[/PLZ016_4.jpg]]></full-image>
</presentation-element>
<presentation-element position="8">
<full-image><![CDATA[/PLZ016_5.jpg]]></full-image>
</presentation-element>
<presentation-element position="9">
<full-image><![CDATA[/PLZ016_6.jpg]]></full-image>
</presentation-element>
<presentation-element position="10">
<full-image><![CDATA[/PLZ016_7.jpg]]></full-image>
</presentation-element>
<presentation-element position="11">
<full-image><![CDATA[/PLZ016_8.jpg]]></full-image>
</presentation-element>
<presentation-element position="12">
<full-image><![CDATA[/PLZ016_9.jpg]]></full-image>
</presentation-element>
<presentation-element position="13">
<full-image><![CDATA[/PLZ016_10.jpg]]></full-image>
</presentation-element>
</presentation-elements>
</object-presentation>
